[Bioperl-l] No more Makefile.PL (MakeMaker -> Module::Build)

Brian Osborne bosborne11 at verizon.net
Wed Nov 15 14:24:12 EST 2006


According to my install of 1.5.2 RC3 I have all of the dependencies

*** Optional dependencies section ***
All dependencies are installed

So that line "ERRORS/WARNINGS FOUND IN PREREQUISITES.." shouldn't appear.

Brian O.

On 11/15/06 2:09 PM, "Sendu Bala" <bix at sendu.me.uk> wrote:

> Brian Osborne wrote:
>> Sendu,
>> I see:
>> 175 ~/bioperl-live>perl Build.PL
>> Checking prerequisites...
>> ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the
>> versions
>> of the modules indicated above before proceeding with this installation
>> Which is incorrect since there no "modules indicated above".
> Thanks, I'll look into it. Just to confirm, do you suppose that you have
> all pre-reqs installed?

More information about the Bioperl-l mailing list